{
"type": "FeatureCollection",
"name": "MMM_MMM_PolesTerritoriaux",
"crs": { "type": "name", "properties": { "name": "urn:ogc:def:crs:OGC:1.3:CRS84" } },
"features": [
{ "type": "Feature", "properties": { "id": "node/5482355579", "@id": "node/5482355579", "area": null, "building": null, "landuse": null, "name": "Pôle Vallée du Lez", "office": "government", "operator": "Montpellier Méditerranée Métropole", "operator:type": "public", "phone": null, "source": null }, "geometry": { "type": "MultiPoint", "coordinates": [ [ 3.9179424, 43.6445596 ] ] } },
{ "type": "Feature", "properties": { "id": "node/6072857195", "@id": "node/6072857195", "area": null, "building": null, "landuse": null, "name": "Pôle Territorial Montpellier", "office": "government", "operator": "Montpellier Méditerranée Métropole", "operator:type": "public", "phone": null, "source": null }, "geometry": { "type": "MultiPoint", "coordinates": [ [ 3.8907749, 43.6077989 ] ] } },
{ "type": "Feature", "properties": { "id": "node/6072891811", "@id": "node/6072891811", "area": null, "building": null, "landuse": null, "name": "Pôle Territorial Montpellier - Régie", "office": "government", "operator": "Montpellier Méditerranée Métropole", "operator:type": "public", "phone": null, "source": null }, "geometry": { "type": "MultiPoint", "coordinates": [ [ 3.8584072, 43.572622 ] ] } },
{ "type": "Feature", "properties": { "id": "node/9471776670", "@id": "node/9471776670", "area": null, "building": null, "landuse": null, "name": "Pôle Littoral", "office": "government", "operator": "Montpellier Méditerranée Métropole", "operator:type": "public", "phone": null, "source": null }, "geometry": { "type": "MultiPoint", "coordinates": [ [ 3.8583069, 43.5722207 ] ] } },
{ "type": "Feature", "properties": { "id": "way/101496234", "@id": "way/101496234", "area": null, "building": null, "landuse": null, "name": "Pôle Piémonts et Garrigues", "office": null, "operator": "Montpellier Méditerranée Métropole", "operator:type": "public", "phone": null, "source": null }, "geometry": { "type": "MultiPoint", "coordinates": [ [ 3.767868514933803, 43.628363630407371 ] ] } },
{ "type": "Feature", "properties": { "id": "way/855255047", "@id": "way/855255047", "area": null, "building": null, "landuse": null, "name": "Pôle Plaine Ouest", "office": null, "operator": "Montpellier Méditerranée Métropole", "operator:type": "public", "phone": null, "source": null }, "geometry": { "type": "MultiPoint", "coordinates": [ [ 3.757958039426156, 43.535892555548237 ] ] } },
{ "type": "Feature", "properties": { "id": "way/913328955", "@id": "way/913328955", "area": null, "building": null, "landuse": null, "name": "Pôle Cadoule et Bérange", "office": null, "operator": "Montpellier Méditerranée Métropole", "operator:type": "public", "phone": null, "source": null }, "geometry": { "type": "MultiPoint", "coordinates": [ [ 3.950439758445849, 43.65312178857905 ] ] } }
]
}
